diff --git a/Languages/ISO639-2-LanguageCodes.rdf b/Languages/ISO639-2-LanguageCodes.rdf
index e7defe1..2655b2a 100644
--- a/Languages/ISO639-2-LanguageCodes.rdf
+++ b/Languages/ISO639-2-LanguageCodes.rdf
@@ -6514,7 +6514,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Filipino">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Filipino</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Filipino language</skos:definition>
       <rdfs:label>Filipino</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Filipino</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Pilipino</lcc-lr:hasEnglishName>
@@ -6525,7 +6525,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;FinnoUgrianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Finno-Ugrian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Finno-Ugrian languages remainder group</skos:definition>
       <rdfs:label>Finno-Ugrian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Finno-Ugrian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">finno-ougriennes, langues</lcc-lr:hasFrenchName>
@@ -6535,7 +6535,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Fon">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Fon</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Fon language</skos:definition>
       <rdfs:label>Fon</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Fon</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">fon</lcc-lr:hasFrenchName>
@@ -6544,7 +6544,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;CreolesAndPidginsFrenchBased">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Creoles and pidgins, French-based</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Creoles and pidgins, French-based remainder group</skos:definition>
       <rdfs:label>Creoles and pidgins, French-based</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Creoles and pidgins, French-based</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">créoles et pidgins basés sur le français</lcc-lr:hasFrenchName>
@@ -6554,7 +6554,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Friulian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Friulian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Friulian language</skos:definition>
       <rdfs:label>Friulian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Friulian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">frioulan</lcc-lr:hasFrenchName>
@@ -6564,7 +6564,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ga">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ga</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ga language</skos:definition>
       <rdfs:label>Ga</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ga</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ga</lcc-lr:hasFrenchName>
@@ -6574,7 +6574,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;GalibiCarib">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Galibi Carib</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Galibi Carib language</skos:definition>
       <rdfs:label>Galibi Carib</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Galibi Carib</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">carib</lcc-lr:hasFrenchName>
@@ -6586,7 +6586,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Gayo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Gayo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Gayo language</skos:definition>
       <rdfs:label>Gayo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Gayo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">gayo</lcc-lr:hasFrenchName>
@@ -6606,7 +6606,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Geez">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Geez</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Geez language</skos:definition>
       <rdfs:label>Geez</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Geez</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">guèze</lcc-lr:hasFrenchName>
@@ -6615,7 +6615,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;GermanicLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Germanic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Germanic languages remainder group</skos:definition>
       <rdfs:label>Germanic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Germanic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">germaniques, langues</lcc-lr:hasFrenchName>
@@ -6625,7 +6625,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Gilbertese">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Gilbertese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Gilbertese language</skos:definition>
       <rdfs:label>Gilbertese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Gilbertese</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kiribati</lcc-lr:hasFrenchName>
@@ -6645,7 +6645,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Gorontalo">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Gorontalo</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Gorontalo language</skos:definition>
       <rdfs:label>Gorontalo</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Gorontalo</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">gorontalo</lcc-lr:hasFrenchName>
@@ -6655,7 +6655,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Gothic">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Gothic</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Gothic language</skos:definition>
       <rdfs:label>Gothic</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Gothic</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">gothique</lcc-lr:hasFrenchName>
@@ -6675,7 +6675,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Gwichin">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Gwich'in</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Gwich'in language</skos:definition>
       <rdfs:label>Gwich'in</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Gwich'in</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">gwich'in</lcc-lr:hasFrenchName>
@@ -6695,7 +6695,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Hawaiian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Hawaiian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Hawaiian language</skos:definition>
       <rdfs:label>Hawaiian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Hawaiian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">hawaïen</lcc-lr:hasFrenchName>
@@ -6705,7 +6705,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Hiligaynon">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Hiligaynon</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Hiligaynon language</skos:definition>
       <rdfs:label>Hiligaynon</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Hiligaynon</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">hiligaynon</lcc-lr:hasFrenchName>
@@ -6714,19 +6714,19 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;HimachaliLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Himachali languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Himachali languages family</skos:definition>
       <rdfs:label>Himachali languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Himachali languages</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Western Pahari languages</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Western Pahari languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">langues himachalis</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">langues paharis occidentales</lcc-lr:hasFrenchName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">langues paharis occidentales</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Hittite">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Hittite</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Hittite language</skos:definition>
       <rdfs:label>Hittite</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Hittite</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">hittite</lcc-lr:hasFrenchName>
@@ -6739,7 +6739,7 @@
       <skos:definition rdf:datatype="&xsd;string">Language code for Hmong</skos:definition>
       <rdfs:label>Hmong</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Hmong</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mong</lcc-lr:hasEnglishName>
+	     <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Mong</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">hmong</lcc-lr:hasFrenchName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
@@ -6747,7 +6747,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Hupa">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Hupa</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Hupa language</skos:definition>
       <rdfs:label>Hupa</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Hupa</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">hupa</lcc-lr:hasFrenchName>
@@ -6757,7 +6757,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Iban">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Iban</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Iban language</skos:definition>
       <rdfs:label>Iban</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Iban</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">iban</lcc-lr:hasFrenchName>
@@ -6766,7 +6766,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;IjoLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ijo languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ijo languages family</skos:definition>
       <rdfs:label>Ijo languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ijo languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ijo, langues</lcc-lr:hasFrenchName>
@@ -6776,7 +6776,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Iloko">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Iloko</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Iloko language</skos:definition>
       <rdfs:label>Iloko</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Iloko</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ilocano</lcc-lr:hasFrenchName>
@@ -6786,7 +6786,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;InariSami">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Inari Sami</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Inari Sami language</skos:definition>
       <rdfs:label>Inari Sami</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Inari Sami</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sami d'Inari</lcc-lr:hasFrenchName>
@@ -6795,7 +6795,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;IndicLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Indic languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Indic languages remainder group</skos:definition>
       <rdfs:label>Indic languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Indic languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">indo-aryennes, langues</lcc-lr:hasFrenchName>
@@ -6804,7 +6804,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;IndoEuropeanLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Indo-European languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Indo-European languages remainder group</skos:definition>
       <rdfs:label>Indo-European languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Indo-European languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">indo-européennes, langues</lcc-lr:hasFrenchName>
@@ -6814,7 +6814,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Ingush">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Ingush</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Ingush language</skos:definition>
       <rdfs:label>Ingush</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Ingush</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">ingouche</lcc-lr:hasFrenchName>
@@ -6823,7 +6823,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;IranianLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Iranian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Iranian languages remainder group</skos:definition>
       <rdfs:label>Iranian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Iranian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">iraniennes, langues</lcc-lr:hasFrenchName>
@@ -6832,7 +6832,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;IroquoianLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Iroquoian languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Iroquoian languages family</skos:definition>
       <rdfs:label>Iroquoian languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Iroquoian languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">iroquoises, langues</lcc-lr:hasFrenchName>
@@ -6852,7 +6852,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;JudeoPersian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Judeo-Persian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Judeo-Persian language</skos:definition>
       <rdfs:label>Judeo-Persian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Judeo-Persian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">judéo-persan</lcc-lr:hasFrenchName>
@@ -6862,7 +6862,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kabardian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kabardian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kabardian language</skos:definition>
       <rdfs:label>Kabardian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kabardian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kabardien</lcc-lr:hasFrenchName>
@@ -6872,7 +6872,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kabyle">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kabyle</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kabyle language</skos:definition>
       <rdfs:label>Kabyle</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kabyle</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kabyle</lcc-lr:hasFrenchName>
@@ -6882,7 +6882,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kachin">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kachin</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kachin language</skos:definition>
       <rdfs:label>Kachin</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Jingpho</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kachin</lcc-lr:hasEnglishName>
@@ -6894,7 +6894,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kalmyk">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kalmyk</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kalmyk language</skos:definition>
       <rdfs:label>Kalmyk</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kalmyk</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Oirat</lcc-lr:hasEnglishName>
@@ -6906,7 +6906,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kamba">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kamba (Kenya)</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kamba language</skos:definition>
       <rdfs:label>Kamba</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kamba (Kenya)</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kamba</lcc-lr:hasFrenchName>
@@ -6916,7 +6916,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;KarachayBalkar">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Karachay-Balkar</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Karachay-Balkar language</skos:definition>
       <rdfs:label>Karachay-Balkar</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Karachay-Balkar</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">karatchai balkar</lcc-lr:hasFrenchName>
@@ -6926,7 +6926,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;KaraKalpak">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kara-Kalpak</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kara-Kalpak language</skos:definition>
       <rdfs:label>Kara-Kalpak</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kara-Kalpak</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">karakalpak</lcc-lr:hasFrenchName>
@@ -6936,7 +6936,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Karelian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Karelian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Karelian language</skos:definition>
       <rdfs:label>Karelian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Karelian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">carélien</lcc-lr:hasFrenchName>
@@ -6945,7 +6945,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;KarenLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Karen languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Karen languages family</skos:definition>
       <rdfs:label>Karen languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Karen languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">karen, langues</lcc-lr:hasFrenchName>
@@ -6955,7 +6955,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kashubian">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kashubian</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kashubian language</skos:definition>
       <rdfs:label>Kashubian</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kashubian</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kachoube</lcc-lr:hasFrenchName>
@@ -6965,7 +6965,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kawi">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kawi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kawi language</skos:definition>
       <rdfs:label>Kawi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kawi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kawi</lcc-lr:hasFrenchName>
@@ -6975,7 +6975,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Khasi">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Khasi</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Khasi language</skos:definition>
       <rdfs:label>Khasi</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Khasi</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">khasi</lcc-lr:hasFrenchName>
@@ -6984,7 +6984,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;KhoisanLanguages">
       <rdf:type rdf:resource="&lcc-lr;RemainderGroup"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Khoisan languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Khoisan languages remainder group</skos:definition>
       <rdfs:label>Khoisan languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Khoisan languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">khoïsan, langues</lcc-lr:hasFrenchName>
@@ -6994,20 +6994,20 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Khotanese">
       <rdf:type rdf:resource="&lcc-lr;AncientLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Khotanese</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Khotanese language</skos:definition>
       <rdfs:label>Khotanese</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Khotanese</lcc-lr:hasEnglishName>
-	  <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sakan</lcc-lr:hasEnglishName>
+      <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Sakan</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">khotanais</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sakan</lcc-lr:hasFrenchName>
-	  <lcc-lr:hasGermanName rdf:datatype="&xsd;string">Sakisch</lcc-lr:hasGermanName>
+      <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">sakan</lcc-lr:hasFrenchName>
+      <lcc-lr:hasGermanName rdf:datatype="&xsd;string">Sakisch</lcc-lr:hasGermanName>
       <rdfs:isDefinedBy rdf:resource="&lcc-639-2;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kimbundu">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kimbundu</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kimbundu language</skos:definition>
       <rdfs:label>Kimbundu</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kimbundu</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kimbundu</lcc-lr:hasFrenchName>
@@ -7017,7 +7017,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Klingon">
       <rdf:type rdf:resource="&lcc-lr;ArtificialLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Klingon</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Klingon language</skos:definition>
       <rdfs:label>Klingon</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Klingon</lcc-lr:hasEnglishName>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">tlhIngan-Hol</lcc-lr:hasEnglishName>
@@ -7038,7 +7038,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kosraean">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kosraean</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kosraean language</skos:definition>
       <rdfs:label>Kosraean</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kosraean</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kosrae</lcc-lr:hasFrenchName>
@@ -7057,7 +7057,7 @@
 
    <owl:NamedIndividual rdf:about="&lcc-639-2;KruLanguages">
       <rdf:type rdf:resource="&lcc-lr;LanguageFamily"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kru languages</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kru languages family</skos:definition>
       <rdfs:label>Kru languages</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kru languages</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">krou, langues</lcc-lr:hasFrenchName>
@@ -7067,7 +7067,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kumyk">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kumyk</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kumyk language</skos:definition>
       <rdfs:label>Kumyk</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kumyk</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">koumyk</lcc-lr:hasFrenchName>
@@ -7077,7 +7077,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kurukh">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kurukh</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kurukh language</skos:definition>
       <rdfs:label>Kurukh</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kurukh</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kurukh</lcc-lr:hasFrenchName>
@@ -7087,7 +7087,7 @@
    <owl:NamedIndividual rdf:about="&lcc-639-2;Kutenai">
       <rdf:type rdf:resource="&lcc-lr;IndividualLanguage"/>
       <rdf:type rdf:resource="&lcc-lr;LivingLanguage"/>
-      <skos:definition rdf:datatype="&xsd;string">Language code for Kutenai</skos:definition>
+      <skos:definition rdf:datatype="&xsd;string">Kutenai language</skos:definition>
       <rdfs:label>Kutenai</rdfs:label>
       <lcc-lr:hasEnglishName rdf:datatype="&xsd;string">Kutenai</lcc-lr:hasEnglishName>
       <lcc-lr:hasFrenchName rdf:datatype="&xsd;string">kutenai</lcc-lr:hasFrenchName>
